Support » Fixing WordPress » wordpress theme error

  • when i install a new theme i get an error when i try to access the site:

    Warning: require_once(./admin.php) [function.require-once]: failed to open stream: No such file or directory in /home/dspdsp/public_html/index.php on line 10

    Fatal error: require_once() [function.require]: Failed opening required ‘./admin.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/dspdsp/public_html/index.php on line 10

    can anyone point me in the right direction? would really appreciate it.

Viewing 1 replies (of 1 total)
  • Looks your WordPress files are corrupt so you need to download a fresh copy of WordPress same version which currently your are using and upload it to your host to download your version here is the list of all WordPress releases Release Archive

Viewing 1 replies (of 1 total)
  • The topic ‘wordpress theme error’ is closed to new replies.